function showxieyi(id){
	 if($$(id).style.display==''){
		 $$(id).style.display='none';}
	 else{$$(id).style.display='';}
}

﻿/****************************通过ID号取得对象***********************************/
function $$(id){
  return document.getElementById(id);
}
function getCookie(name)
{
	 var arr = document.cookie.match(new RegExp("(^| )"+name+"=([^;]*)(;|$)"));
     if(arr != null) return unescape(arr[2]); return null;
}
